CREATE TABLE `wp_ajug_wc_admin_note_actions` (  `action_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `note_id` bigint(20) unsigned NOT NULL,  `name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `label` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `query` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,  `status` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `is_primary` tinyint(1) NOT NULL DEFAULT '0',  `actioned_text` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `nonce_action` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  `nonce_name` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  PRIMARY KEY (`action_id`),  KEY `note_id` (`note_id`)) ENGINE=InnoDB AUTO_INCREMENT=13660 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_wc_admin_note_actions` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('5', '5', 'connect', 'Connect', '?page=wc-addons&section=helper', 'unactioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('69', '7', 'yes-please', 'Yes please!', 'https://woocommerce.us8.list-manage.com/subscribe/post?u=2c1434dc56f9506bf3c3ecd21&amp;id=13860df971&amp;SIGNUPPAGE=plugin', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('70', '8', 'open-marketing-hub', 'Open marketing hub', 'https://www.lodihouse.org/wp-admin/admin.php?page=wc-admin&path=/marketing', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('99', '10', 'learn-more', 'Learn more', 'https://woocommerce.com/mobile/', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('101', '12', 'tracking-opt-in', 'Activate usage tracking', '', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('102', '13', 'learn-more', 'Learn more', 'https://woocommerce.com/payments/', 'unactioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('103', '13', 'install-now', 'Install now', '', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('104', '14', 'share-feedback', 'Share feedback', 'https://automattic.survey.fm/new-onboarding-survey', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('105', '15', 'affirm-insight-first-sale', 'Yes', '', 'actioned', '0', 'Thanks for your feedback', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('106', '15', 'deny-insight-first-sale', 'No', '', 'actioned', '0', 'Thanks for your feedback', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('107', '16', 'review-orders', 'Review your orders', '?page=wc-admin&path=/analytics/orders', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('570', '19', 'learn-more', 'Learn more', 'https://woocommerce.com/mobile/?utm_source=inbox', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('819', '29', 'learn-more', 'Learn more', 'https://docs.woocommerce.com/document/woocommerce-analytics/#variations-report', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1146', '32', 'learn-more', 'Learn more', 'https://docs.woocommerce.com/document/home-screen/?utm_source=inbox', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1147', '33', 'visit-the-theme-marketplace', 'Visit the theme marketplace', 'https://woocommerce.com/product-category/themes/?utm_source=inbox', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1148', '34', 'affirm-insight-first-product-and-payment', 'Yes', '', 'actioned', '0', 'Thanks for your feedback', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1433', '24', 'install-now', 'Install now', 'admin.php?page=wc-admin&action=setup-woocommerce-payments', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1435', '26', 'install-now', 'Install now', 'admin.php?page=wc-admin&action=setup-woocommerce-payments', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1485', '42', 'learn-more', 'Learn more', 'https://woocommerce.com/mobile/?utm_source=inbox', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('5129', '51', 'learn-more', 'Learn more', 'https://woocommerce.com/mobile/?utm_source=inbox', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('6742', '60', 'jetpack-backup-woocommerce', 'Get backups', 'https://jetpack.com/upgrade/backup-woocommerce/?utm_source=inbox&#038;utm_medium=automattic_referred&#038;utm_campaign=jp_backup_to_woo', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('6982', '66', 'learn-more', 'Learn more', 'https://docs.woocommerce.com/document/variable-product/?utm_source=inbox', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8381', '67', 'view-report', 'View report', '?page=wc-admin&path=/analytics/revenue&period=custom&compare=previous_year&after=2021-08-02&before=2021-08-02', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('9641', '69', 'learn-more', 'Learn more', 'https://woocommerce.com/mobile/?utm_source=inbox', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('10274', '68', 'mercadopago_q3_2021_EN', 'Free download', 'https://woocommerce.com/products/mercado-pago-checkout/?utm_source=inbox&utm_medium=product&utm_campaign=mercadopago_q3_2021_EN', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13026', '6', 'update-db_run', 'Update WooCommerce Database', 'https://www.lodihouse.org/wp-admin/profile.php?do_update_woocommerce=true', 'unactioned', '1', 'wc_db_update', 'wc_db_update', 'wc_db_update_nonce');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13027', '6', 'update-db_learn-more', 'Learn more about updates', 'https://docs.woocommerce.com/document/how-to-update-woocommerce/', 'unactioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13466', '61', 'wayflyer_q3_2021', 'Get funded', 'https://woocommerce.com/products/wayflyer/', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13467', '59', 'eu_vat_changes_2021', 'Learn more about the EU tax regulations', 'https://woocommerce.com/posts/new-eu-vat-regulations', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13468', '46', 'open_wc_paypal_payments_product_page', 'Learn more', 'https://woocommerce.com/products/woocommerce-paypal-payments/', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13469', '37', 'upgrade_now_facebook_pixel_api', 'Upgrade now', 'plugin-install.php?tab=plugin-information&plugin=&section=changelog', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13470', '38', 'learn_more_facebook_ec', 'Learn more', 'https://woocommerce.com/products/facebook/', 'unactioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13486', '50', 'learn-more', 'Learn about Instant Deposits eligibility', 'https://docs.woocommerce.com/document/payments/instant-deposits/?utm_source=inbox&utm_medium=product&utm_campaign=wcpay_instant_deposits', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13502', '70', 'learn-more', 'Learn more', 'https://woocommerce.com/products/bbpos-chipper2xbt-card-reader?utm_source=inbox&utm_medium=product&utm_campaign=bbpos-chipper-launch', 'unactioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13621', '74', 'stripe_applepay_holiday2021', 'Accept Apple Pay', 'https://woocommerce.com/apple-pay/', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13622', '75', 'square_applepay_holiday2021', 'Accept Apple Pay', 'https://woocommerce.com/apple-pay/', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13623', '76', 'wcpay_applepay_holiday2021', 'Accept Apple Pay', 'https://woocommerce.com/apple-pay/', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13624', '72', 'browse_extensions', 'Browse extensions', 'https://www.lodihouse.org/wp-admin/admin.php?page=wc-admin&page=wc-addons', 'unactioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13625', '73', 'browse_extensions', 'Browse extensions', 'https://www.lodihouse.org/wp-admin/admin.php?page=wc-admin&page=wc-addons', 'unactioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13626', '77', 'wayflyer_bnpl_q4_2021', 'Level up with funding', 'https://woocommerce.com/products/wayflyer/', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13627', '78', 'wc_shipping_mobile_app_usps_q4_2021', 'Get WooCommerce Shipping', 'https://woocommerce.com/woocommerce-shipping/', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13628', '79', 'wc_shipping_mobile_app_q4_2021', 'Get the WooCommerce Mobile App', 'https://woocommerce.com/mobile/', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13629', '20', 'set-up-concierge', 'Schedule free session', 'https://wordpress.com/me/concierge', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13630', '21', 'learn-more', 'Learn more', 'https://docs.woocommerce.com/document/woocommerce-shipping-and-tax/?utm_source=inbox', 'unactioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13631', '22', 'learn-more-ecomm-unique-shopping-experience', 'Learn more', 'https://docs.woocommerce.com/document/product-add-ons/?utm_source=inbox', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13632', '31', 'watch-the-webinar', 'Watch the webinar', 'https://youtu.be/V_2XtCOyZ7o', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13633', '30', 'learn-more', 'Learn more', 'https://woocommerce.com/posts/ecommerce-shipping-solutions-guide/?utm_source=inbox', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13634', '35', 'boost-sales-marketing-guide', 'See marketing guide', 'https://developer.apple.com/apple-pay/marketing/?utm_source=inbox&utm_campaign=square-boost-sales', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13635', '36', 'grow-your-business-marketing-guide', 'See marketing guide', 'https://developer.apple.com/apple-pay/marketing/?utm_source=inbox&utm_campaign=square-grow-your-business', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13636', '45', 'add-apple-pay', 'Add Apple Pay', '/admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13637', '45', 'learn-more', 'Learn more', 'https://docs.woocommerce.com/document/payments/apple-pay/?utm_source=inbox&utm_medium=product&utm_campaign=wcpay_applepay', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13638', '43', 'boost-sales-marketing-guide', 'See marketing guide', 'https://developer.apple.com/apple-pay/marketing/?utm_source=inbox&utm_campaign=wcpay-boost-sales', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13639', '44', 'grow-your-business-marketing-guide', 'See marketing guide', 'https://developer.apple.com/apple-pay/marketing/?utm_source=inbox&utm_campaign=wcpay-grow-your-business', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13640', '39', 'optimizing-the-checkout-flow', 'Learn more', 'https://woocommerce.com/posts/optimizing-woocommerce-checkout?utm_source=inbox', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13641', '40', 'learn-more', 'Learn more', 'https://woocommerce.com/posts/first-things-customize-woocommerce/?utm_source=inbox', 'unactioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13642', '47', 'qualitative-feedback-from-new-users', 'Share feedback', 'https://automattic.survey.fm/wc-pay-new', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13643', '49', 'share-feedback', 'Share feedback', 'http://automattic.survey.fm/paypal-feedback', 'unactioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13644', '53', 'get-started', 'Get started', 'https://woocommerce.com/products/google-listings-and-ads', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13645', '52', 'update-wc-subscriptions-3-0-15', 'View latest version', 'https://www.lodihouse.org/wp-admin/admin.php?page=wc-admin&page=wc-addons&section=helper', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13646', '54', 'update-wc-core-5-4-0', 'How to update WooCommerce', 'https://docs.woocommerce.com/document/how-to-update-woocommerce/', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13647', '55', 'get-woo-commerce-payments', 'Get WooCommerce Payments', 'admin.php?page=wc-admin&action=setup-woocommerce-payments', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13648', '56', 'get-woocommerce-payments', 'Get WooCommerce Payments', 'admin.php?page=wc-admin&action=setup-woocommerce-payments', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13649', '57', 'ppxo-pps-install-paypal-payments-1', 'View upgrade guide', 'https://docs.woocommerce.com/document/woocommerce-paypal-payments/paypal-payments-upgrade-guide/', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13650', '58', 'ppxo-pps-install-paypal-payments-2', 'View upgrade guide', 'https://docs.woocommerce.com/document/woocommerce-paypal-payments/paypal-payments-upgrade-guide/', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13651', '62', 'learn-more', 'Learn more', 'https://woocommerce.com/posts/critical-vulnerability-detected-july-2021/?utm_source=inbox_note&utm_medium=product&utm_campaign=vulnerability_comms', 'unactioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13652', '62', 'dismiss', 'Dismiss', '', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13653', '63', 'learn-more', 'Learn more', 'https://woocommerce.com/posts/critical-vulnerability-detected-july-2021/?utm_source=inbox_note&utm_medium=product&utm_campaign=vulnerability_comms', 'unactioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13654', '63', 'dismiss', 'Dismiss', '', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13655', '64', 'learn-more', 'Learn more', 'https://woocommerce.com/posts/critical-vulnerability-detected-july-2021/?utm_source=inbox_note&utm_medium=product&utm_campaign=vulnerability_comms', 'unactioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13656', '64', 'dismiss', 'Dismiss', '', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13657', '65', 'learn-more', 'Learn more', 'https://woocommerce.com/posts/critical-vulnerability-detected-july-2021/?utm_source=inbox_note&utm_medium=product&utm_campaign=vulnerability_comms', 'unactioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13658', '65', 'dismiss', 'Dismiss', '', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13659', '71', 'share-feedback', 'Share feedback', 'https://automattic.survey.fm/store-management', 'unactioned', '1', '', NULL, NULL);
/*!40000 ALTER TABLE `wp_ajug_wc_admin_note_actions` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
